---
readme: notes.md
zip: summaries.zip
info: _info.txt
zipFolder: summaries
timestamp: 2025-04-30
viewerVersion: 2
city: berlin-brandenburg
runName: calibration
defaultStartDate: 2020-02-25
endDate: 2020-06-04
startDates:
- 2020-02-25
optionGroups:
- day: -1
  heading: ""
  subheading: ""
  measures:
  - measure: seed
    title: Seed
  - measure: thetaFactor
    title: Theta Factor
  - measure: importToBerlin
    title: Import To Berlin
  - measure: importMult
    title: Import Mult
